@charset "utf-8";

/* EVENT
---------------------------------------------*/

/* EVENT INDEX
---------------------------------------------*/

/* .eventlist h3 {
  height: 50px;
  font-size: 150%;
  color: #fff;
  line-height: 45px;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
  padding-left: 12px;
  background: url(../img/bg_main_ttl.jpg) left top no-repeat;} */

.eventlist h3 {
  margin-bottom: 25px;
}

/* EVENT DATA */

.eventdata {
  position: relative; /*_2017529*/
  margin-bottom: 40px;}

/* .eventdata h4 {
  font-size: 120%;
  line-height: 34px;
  margin-bottom: 26px;
  padding: 3px 10px 0 12px;
  border-bottom: 1px solid #2c2179;
  background-color: #f8f8f8;} */

.eventdata h4 {
  font-size: 120%;
  margin-bottom: 26px;
}

.eventdata .img {
  float: left;
  width: 230px;}

.eventdata .img img {
  width: 230px;
  margin-bottom: 10px;}

.eventdata .img a:hover img {
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;}

.eventdata dl {
  float: right;
  width: 485px;
  background: url(../../img/common/bdr.gif) left bottom repeat-x;}

.eventdata dl dt {
  position: relative;
  font-weight: bold;
  color: #b20000;
  padding-right: 105px;}

.eventdata dl dt .stopbnr {
  position: absolute;
  right: 0; top: 5px;}

.eventdata dl dt .changebnr {
  position: absolute;
  right: 110px; top: 0;}


.eventdata dl dt .solistebnr {
  position: absolute;
  right: 0; top: -0.5em;}

.eventdata dl dt strong a {
  display: block;
  color: #333;
  font-size: 130%;
  margin-bottom: 3px;}

.eventdata dl .onsale {background: url(../img/icn_onsale.gif) right center no-repeat;}
.eventdata dl .soldout {background: url(../img/icn_soldout.gif) right center no-repeat;}
.eventdata dl .nonticket {background: url(../img/icn_nonticket.gif) right center no-repeat;}
.eventdata dl .fewticket {background: url(../img/icn_fewticket.gif) right center no-repeat;}
.eventdata dl .beforeticket {background: url(../img/icn_ticket_before.gif) right center no-repeat;}
.eventdata dl .fin {background: url(../img/icn_fin.gif) right center no-repeat;}
.eventdata dl .join {background: url(../img/icn_join.gif) right center no-repeat;}
.eventdata dl .joinfin {background: url(../img/icn_joinfin.gif) right center no-repeat;}
.eventdata dl .free {background: url(../img/icn_adfree.gif) right center no-repeat;}
.eventdata dl .first {background: url(../img/icn_first.gif) right center no-repeat;}
.eventdata dl .cancel {background: url(../img/icn_cancel.gif) right center no-repeat;}
.eventdata dl .cancelticket {background: url("../img/icn_ticket_cancel.gif") right center no-repeat;}
.eventdata dl .endofplaned {background: url("../img/icn_end-planned.png") right center no-repeat;}
.eventdata dl .stop {background: url("../img/icn_stop.png") right center no-repeat;}
.eventdata dl .youmoushikomi {background: url("../img/icn_youmoushikomi.png") right center no-repeat;}
.eventdata dl .toujitsuseiriken {background: url("../img/icn_toujitsuyoyaku.png") right center no-repeat;}

.eventdata dd {
  position: relative;
  margin-top: 0.5em;
  padding: 0.8em 0;
  background: url(../../img/common/bdr.gif) left top repeat-x;}

.eventdata dd table {width: 100%;}

.eventdata dd table th,
.eventdata dd table td {padding: 5px 0;}

.eventdata dd table th {width: 7em;}
.eventdata dd table td p.ticketstart {
  background:url(/event/img/icn_tciket_start.gif) left 3px no-repeat;
  padding-left:83px;
  margin:0 0 5px;
  line-height: 1.7  }
.eventdata dd table td p.appstart {
  background:url(/event/img/icn_app_start.gif) left 3px no-repeat;
  padding-left:103px;
  margin:0 0 5px;
  line-height: 1.7  }
.eventdata dd table td p.appperiod {
  background:url(/event/img/icn_app_period.gif) left 3px no-repeat;
  padding-left:102px;
  margin:0 0 5px;
  line-height: 1.7 }

img.op40 {
  filter: alpha(opacity=40);
  -moz-opacity:0.40;
  opacity:0.40;}

.eventdetail .img-cover {position: relative;}
.eventdetail .img-cover::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: rgba(0,0,0,0);
  background: url(/img/common/transparent_1x1.png);
  background-position: top left;
  background-size: 100% 100%;
  pointer-events: none;
  position: absolute;
  inset: 0;
  z-index: 1;
}

/* FAIR BANNER */
.eventlist .fairbanner {margin-bottom: 25px;}


/* EVENT DETAIL
---------------------------------------------*/

.eventdetail .mainimg {}

/* caution [ticket information] */
.eventdetail .mainimg + .boxSpCaution {
	padding:15px;
	text-align:center;
	font-size:160%;
	font-weight:bold;
	background-color:#BE0000;
	color:#FFF;
}
.eventdetail .mainimg + .boxSpCaution p {
	line-height:1.5em;
}

/* caution [renewal open] */
.eventdetail .mainimg + .boxRenewCaution {
	padding:10px;
	text-align:center;
	background-color:#DD0407;
	color:#ffee83;
  font-weight: bold;
}
.eventdetail .mainimg + .boxRenewCaution p {
	position:relative;
	margin-left:-1.5em;
	font-size:225%;
	line-height:1.5em;
	letter-spacing:-.04em;
}
.eventdetail .mainimg + .boxRenewCaution p::after {
	display:inline-block;
	content:"";
	position:absolute;
	top:-2px;
    width:45px;
	height:45px;
	margin-left:10px;
	line-height:1em;
	background:url(/event/img/icn-renewal-open.png) no-repeat;
	background-size:cover;
}

/* .eventdetail h3 {
  position: relative;
  font-size: 120%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  background-color: #f8f8f8;} */

/*----バナー下追加バナー--*/
.eventdetail .mainimg + .boxCaution {
	padding:10px;
	text-align:center;
	background-color:#DD0407;
	color:#ffee83;
  font-weight: bold;
  font-size:140%;
}

.eventdetail h3 {
  position: relative;
  font-size: 120%;
  margin-top: 30px;}


.eventdetail h3 .stopbnr {
  position: absolute;
  right: 10px; top: 50%;
  margin-top: -11px;}

.eventdetail h3 .refundbnr {
  position: absolute;
  right: 195px; top: 50%;
  margin-top: -11px;}

.eventdetail h3 em {
  display: block;
  padding-right: 103px;}

.eventdetail h3 em.onsale {background: url(../img/icn_onsale02.gif) right center no-repeat;}
.eventdetail h3 em.soldout {background: url(../img/icn_soldout02.gif) right center no-repeat;}
.eventdetail h3 em.nonticket {background: url(../img/icn_nonticket02.gif) right center no-repeat;}
.eventdetail h3 em.fewticket {background: url(../img/icn_fewticket02.gif) right center no-repeat;}
.eventdetail h3 em.fin {background: url(../img/icn_fin02.gif) right center no-repeat;}
.eventdetail h3 em.join {background: url(../img/icn_join02.gif) right center no-repeat;}
.eventdetail h3 em.joinfin {background: url(../img/icn_joinfin.gif) right center no-repeat;}
.eventdetail h3 em.free {background: url(../img/icn_adfree02.gif) right center no-repeat;}
.eventdetail h3 em.first {background: url(../img/icn_first.gif) right center no-repeat;}
.eventdetail h3 em.cancel {background: url(../img/icn_cancel.gif) right center no-repeat;}
.eventdetail h3 em.cancelticket {background: url("../img/icn_ticket_cancel.gif") right center no-repeat;}
.eventdetail h3 em.endofplaned {background: url("../img/icn_end-planned.png") right center no-repeat;}
.eventdetail h3 em.stop {background: url("../img/icn_stop02.png") right center no-repeat;}
.eventdetail h3 em.youmoushikomi {background: url("../img/icn_youmoushikomi02.png") right center no-repeat;}
.eventdetail h3 em.toujitsuseiriken {background: url("../img/icn_toujitsuyoyaku02.png") right center no-repeat;}

.eventdetail .linkBnr a {
	display:block;
	box-sizing:border-box;
	width:320px;
	padding:10px;
	margin-top:10px;
	text-align:center;
	font-size:14px;
	text-decoration:none;
	background-color:#BD0003;
	color:#FFF;
	transition:.3s;
}

.eventdetail .linkBnr a:hover {
	background-color:#8A0507;
}

/*公演タイトル文字補正*/
.eventdetail h3 span { font-size:80%;}
.eventdetail h3 span.large { font-size:120%;}


/* LEFTBOX */

#detailwrap #leftbox {
  float: left;
  width: 450px;}

#detailwrap #rightbox {
  float: right;
  width: 252px;}

#detailwrap #leftbox table {width: 100%;}

#detailwrap #leftbox table th,
#detailwrap #leftbox table td {
  padding: 12px 5px;
  border-bottom: 1px solid #ccc;}


#detailwrap #leftbox table .nobdr th,
#detailwrap #leftbox table .nobdr td {border: none;}

#detailwrap #leftbox table th {
  width: 80px;
  vertical-align: top;}

#detailwrap #leftbox table td img {
  margin: 3px 0 3px 8px;}

    #detailwrap #leftbox table td img.bnrImg {
      margin: 10px 0;}

#detailwrap #leftbox table td img.icon { /*160719*/
  margin-left: 0;}

#detailwrap #leftbox table dl dt {font-weight: bold;}
#detailwrap #leftbox table dl dd {margin-bottom: 1em;}

#detailwrap #leftbox table td table.songlist{
  width:auto;
}

#detailwrap #leftbox table td table.songlist tr td {
  padding:0;
  border-bottom:none;
  border-spacing:0;
  vertical-align: top;
}

#detailwrap #leftbox .proflink img {
  margin-top:10px;
  margin-left:0px;
}

#detailwrap #leftbox .spdisc {
  display:inline;
  width:80;
  color:#cb495e;
  background-color:#cb495e;
  color:#fff;
  padding:0px 2px 0px 2px;
  margin-left:1px;
  margin-right:3px;
}



#detailwrap #leftbox .ticket dt {
  padding-left: 12px;
  background: url(../img/arw_price.gif) left 0.4em no-repeat;}


.spdiscArea {
  font-size:90%;
  padding:10px;
  border:solid 1px #ccc;
  margin:0.5em 0 1em 0;
}

div.spdiscArea .tokuwari {color: #cb475c;}

/* 2013.12.04 */

.ticketatt {
  font-size: smaller;
  margin-top: 1em;}

.ticketatt li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.5em;}

.relativebox {position: relative;}
.relativebox .seatimg {
  position: absolute;
  right: -290px; top: 0;}

.biko li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.5em;}

/* ルビ */
ruby {
  }

/* シリーズヴァイオリン */
#violinSeries {
  margin:2em 0;}


/* 営業時間のご案内 */

.openinfo {
  margin-bottom: 1.5em;
  padding: 1.5em;
  background-color: #fff1ed;}

.openinfo dt {
  font-weight: bold;
  font-size: larger;
  color: #d14a5c;}

.openinfo dd {padding-top: 0.5em;}

.openinfo dd table {
  width: 100%;
  border-collapse: collapse;}

.openinfo dd table th,
.openinfo dd table td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
  padding: 8px;
  border: 1px solid #ccc;}

.openinfo dd table th small {display: block;}

.openinfo dd table td {
  background-color: #fff;}

.openinfo dd table th {
  width: 200px;
  background-color: #f2f2f2;}

/* recommend */
.eventdetail div.recommend,
.eventdetail div.recommendtxt{
  width: 428px;
  background-color:#fffbee;
  border:solid 1px #DBD5C0;
  padding:10px;
  margin:1em 0 2em 0 ;
}

.eventdetail div.recommend img {
  float:left; margin-right:10px;
}

.eventdetail div.recommend a:hover img {
  float:left; margin-right:10px;
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
}

.eventdetail div.recommendtxt p {
  margin-left: 5px;
  margin-riht: 5px;}

.eventdetail div.recommend img.information,
.eventdetail div.recommendtxt img.information {
  float:none;
  margin-bottom:10px;
  background: #fad000;
}

.eventdetail div.recommend .informationTextBox { 
  background-color: #efc000;
  color: white;
  font-weight: bold;
  width: 314px;
  height: 24px;
  display: inline-block;
  padding-left: 0.8em;
  margin-bottom: 0.6em;
}

.eventdetail div.recommend .informationBox {
  float:none;
  margin-bottom:10px;
  background-color: #efc000;
}
.eventdetail div.recommend .informationBox img { margin-bottom: 0; }

/* recital */
.recital{
  background-color:#fffbee; border:solid 1px #DBD5C0; padding:10px; margin:1em 0 2em 0 ; clear: both;
}

/* CANCEL */

#cancel {
  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;}


/* RIGHTBOX */

#detailwrap #rightbox {margin-bottom: 25px;}

#detailwrap #rightbox .share {text-align: right;}

#detailwrap #rightbox .share div {
  float: right;
  width: 105px;}

#detailwrap #rightbox dl {
  text-align: center;
  margin-top: 1em;
  padding: 25px 30px 15px 30px;
  border: 1px solid #ccc;}

#detailwrap #rightbox dl dt img {
  width: 180px;
  margin-bottom: 10px;
  border: 1px solid #ccc;}

#detailwrap #rightbox dl dt img.noimage {
  width: 180px;
  margin-bottom: 10px;
  border:none;
}

#detailwrap #rightbox dl dt a:hover img {
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;}

/* BUY TICKET */

#buyticket {
  padding: 18px;
  border: 1px solid #ccc;
  background-color: #f5f5f5;}

#buyticket h4 {
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;}

#buyticket h4 span {
  position: absolute;
  right: 2px; bottom: 8px;}

#buyticket p {
  margin-left: 3px;
  margin-bottom: 1.5em;}

#buyticket dl dt {
  font-weight: bold;
  margin-left: 3px;
  padding-left: 12px;
  background: url(../img/arw_ticket.gif) left 0.4em no-repeat;}


#buyticket dl dd ul li {
  margin-top: 0.8em;
  float:left;
  }
#buyticket dl dd ul li.box_a {
  margin-right:1em;
  }
#buyticket dl dd ul li.box_b {
  width:260px;
  }
#buyticket dl dd ul li.box_c {
  margin-top:5px;
  }
#buyticket dl dd ul li a:hover img {
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
  }
#buyticket #buyticket_pia li.box_b {
  margin-top:14px;
  }
#buyticket #buyticket_lowson {
  margin-top:20px;
  }

/* BUY TICKET _150312 */

#buyticket02 {
  padding: 18px 18px 10px 18px;
  border: 1px solid #ccc;
  background-color: #f5f5f5;}

#buyticket02 .fleft {float: left;}
#buyticket02 .right {float: right;}

p.ttl_counter {
  width: 492px;}

#buyticket02 span.fright {
  display: block;
  width: 195px;
  float: right;}

#buyticket02 p {
  clear: both;}

.counter {
  padding-top: 5px;
  margin-bottom: -8px;}

.counter span {
  margin-top: 5px;}

.playguide {padding-top: 8px;}

#buyticket02 h4  {
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;}

#buyticket02 h4 span {
  position: absolute;
  right: 2px; bottom: 8px;}

#buyticket02 p {
  margin-left: 3px;
  margin-bottom: 1.5em;}

#buyticket02 dl dt {
  font-weight: bold;
  margin-left: 3px;
  padding-left: 12px;
  background: url(../img/arw_ticket.gif) left 0.4em no-repeat;}


/* BUY TICKET _181211 */
#buyticket03 {
  padding: 18px 18px 10px 18px;
  border: 1px solid #ccc;
  background-color: #f5f5f5;}
#buyticket03 dl {padding-top:20px;}
#buyticket03 dl dt.ticketService { font-size:1.2em; float: left; }
#buyticket03 dl dd {float: right; width:330px;}
#buyticket03 dl dd span.serviceTel {font-size:1.6em; margin:0;}

#buyticket03 h4 {
  position: absolute;
  margin-bottom: 1em;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;
  width:704px;}

#buyticket03 p.ticketinfo img {position: relative; left:510px; top:-10px;}

/*吹き出し*/

.balloon1-right {
 	position: relative;
	display: inline-block;
	padding: 7px 10px;
	width:300px;
 	color: #fff;
	font-size: 16px;
	background: #094BA5;
}

.balloon1-right:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
 	margin-top: -7px;
	border: 7px solid transparent;
	border-left: 7px solid #094BA5;
}

.balloon1-right p {
	margin: 0;
	padding: 0;
}

/*ticket button*/
#buyticket03 li:not(:last-child) { border-bottom:solid 1px #ccc; padding:1em 0; }
#buyticket03 .button {
  background-color:#BD0003 ;
  color: #fff;
}
#buyticket03 .button:hover {
  background-color: #8A0507 ;
  color:#fff;
}
#buyticket03 dd.btn p {margin-top:10px;}
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

/* PROFILE */

#profile {margin-top: 60px;}

#profile h4 {margin-bottom: 25px;}

#profile .profbox {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #ccc}

#profile .profbox .img {
  float: left;
  display: block;
  width: 260px;}

#profile .profbox .img img {width: 260px;}

#profile dl {
  float: right;
  width: 450px;}

#profile dl dt {
  font-size: 130%;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1.6;}

#profile dl dt span {
  font-size: x-small;
  font-weight: normal;
  margin-left: 1em;}

/* cinema director _151127 */
#profile .profbox .director {
  display: table;
}

#profile .profbox .director .img {
  float: left;
  width: 170px;
  margin-bottom: 0.5em}

#profile .profbox .director .img img {
  width: 150px;
  margin: 0 1em 0.5em 0;}

#profile .profbox .director p {
  margin-bottom: 0.5em}


/* cinema guest _151214 */
#profile .profbox div.guest {
  border: 1px solid #E15F73;
  margin-bottom: 1em;
  padding: 0.5em 1em;
  background: #fff3f5;
}

#profile .profbox div.guest .img {
  float: left;
  width: 146px;
}
#profile .profbox div.guest .img img {
  width: 132px;
  margin-top: 0.5em;
}

#profile .profbox table.guest {
  width: 100%;
  margin: 1.6em 0;
}

#profile .profbox table.guest td {
  padding: 0.4em 1em;
  border: 1px solid #ff0000;
  color: #ff0000;
}

#profile .profbox table.guest td:first-child {
  width: 70px;
  text-align: center;
  font-weight: bold;
  background: #ff0000;
  color: #fff;
}

#profile .profbox span.guest {
  position: relative;
  top: -0.15em;
  padding: 1px 0.5em 0px;
  border: 1px solid #ff0000;
  color: #ff0000;
  font-size: small;
}

#profile .profbox span.cine-encore {
  position: relative;
  top: -0.15em;
  padding: 1px 0.5em 0px;
  border: 1px solid #094BA5;
  color: #094BA5;
  font-size: small;
}


/* Text _20160618 */
.textbox {
  margin-bottom: 30px;
  padding: 22px;
  border: 1px solid #ccc;
}

.textbox p {
  margin-bottom: 1em;
}

.textbox p:last-child {
  margin-bottom: 0;
}

/* 背景色付き */
.textbox_bg {
  padding: 12px;
  background: #f3f3f3;
}

.textbox_bg p {
  margin-bottom: 1em;
}

.textbox_bg p:last-child {
  margin-bottom: 0;
}

.textbox_bg.cl01 {
  background: #fff9e0;
}


/* MOVIE _20130608 */

#movie {margin: 30px 0 50px 0;}

#movie h4 {margin-bottom: 25px;}

#movie iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.5em;}

#movie .center img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.5em;}

#movie p.center {margin-bottom: 1.5em;}


/* STORY _20130614 */

#story {margin: 30px 0;}

#story h4 {margin-bottom: 25px;}

#story p {
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-bottom: 1em;}

/* 空飛ぶ音楽祭 */
.soraFes {
  margin-bottom: 30px;
  padding: 20px 16px;
  border: 1px solid #ccc;}

.soraFes td {
  vertical-align: top;}

.soraFes .logo {
  width: 110px;}

.soraFes p {
  margin-bottom: 12px;}

.soraFes .button a {
  padding: 8px 24px;
  background: #0080ca;
  color: #fff;
  text-decoration: none;}

.soraFes p.button a:hover {
  transition: 0.4s;
  opacity: 0.7 }


/* SIDE
---------------------------------------------*/

/* SERIES INFORMATION */

#side .series {margin-top: 15px;}

#side .series {
  padding: 4px;
  background-color: #eff4f7;}

#side .series dt {padding: 10px;}

#side .series dd {
  padding: 10px 12px;
  background-color: #fff;}

#side .series dd p.stitle {
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 1em;}

#side .series dd ul li {margin-top: 0.5em;}

#side .series dd ul li a {
  display: block;
  padding-left: 12px;
  background: url(../img/arw_series.gif) left 0.4em no-repeat;}

#side .series dd ul li a:hover {
  background: url(../img/arw_series_o.gif) left 0.4em no-repeat;}

#side .series dd ul li span {
  display: block;
  color: #999;
  padding-left: 12px;
  background: url(../img/arw_series.gif) left 0.4em no-repeat;}


/* CHILD SERVICE

.child {margin-top: 10px;}

.child .childpop {
  position:absolute;
  display:block;
  top:-10000px; left:-10000px;
  width: 366px;
  height: 117px;
  z-index: 1300;
  visibility:visible;}

.child a:hover {position:relative;}

.child a:hover img{
  top:-135px;
  left: -70px;
  z-index: 1300;
  visibility:visible;}
 */

/* BANNER _2017.12.04 */

#side .bnr {
  display: none !important;
}


/* CHILD SERVICE _2012.10.24 */

#side #child {
  margin-top: 15px;
  padding: 4px;
  background-color: #ffe599;}

#side #child  h5 {padding: 10px 0 10px 2px;}

#side #child dl {
  padding: 9px 4px 9px 4px;
  background-color: #fff;}

#side #child dt {
  font-weight: bold;
  margin-bottom: 3px;
  padding-left: 16px;
  background: url(/event/img/arw_child.gif) 2px 0.3em no-repeat;}

#side #child dd {
  margin-left: 4px;
  margin-right: 4px;}

.mt {margin-top: 1em;}

.freedial span {
  padding-left: 25px;
  background: url(/event/img/icn_free.gif) left 0.3em no-repeat;}

.tel {}

/* interview */
#interview {
  border-bottom:dotted 1px #666;
  padding-bottom:2em;
}

#interview p.lead {
  margin-bottom:1em;
  font-size:120%;
  border-bottom:1px dotted #666;
  padding-bottom:15px;
  margin-top:10px;
}

#interview p.Q {
  color:#639;
  margin-bottom :1em;
}

#interview p.A {
  margin-bottom:2em;
}

.colororange {
  color:#F63;
}


/* general */


/* パディング 下方向
--------------------------------------------------------------*/
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb50 { padding-bottom: 50px; }

/* パディング 左右方向
--------------------------------------------------------------*/
.plr5 { padding: 0px 5px 0px 5px; }
.plr10 { padding: 0px 10px 0px 10px; }


/* マージン 下方向
--------------------------------------------------------------*/
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }

/* ポジション
--------------------------------------------------------------*/
.positionCenter { text-align: center; }
.positionRight { text-align: right; }

/* font
--------------------------------------------------------------*/
.small { font-size: 80%; line-height: 130%; }
.medium { font-size: 100%; }
.large { font-size: 115%; }

.red {color: red;}

/* EVENT 20131102 _2013809
---------------------------------------------*/

.event1102 {margin-top:25px;}

/* SNS LINK _20140304
---------------------------------------------*/

.snslink {
  margin-bottom: 10px;
  padding: 5px 8px;
  border: 2px solid #ccc;
  background-color: #f2f2f2;}

.snslink p {
  line-height: 21px;
  padding-left: 28px;}

.snslink .twitter {background: url(/event/img/icn_twitter.gif) left center no-repeat;}
.snslink .facebook {background: url(/event/img/icn_facebook.gif) left center no-repeat;}


/* AUDITION _20140314
---------------------------------------------*/

.auditionttl {
  font-size: large;
  color: #dc0000;
  margin-bottom: 10px;}

#detailsub {
  margin-top: 40px;}

#detailsub table {width: 100%;}

#detailsub table caption {
  font-weight: bold;
  text-align: left;}

#detailsub table th,
#detailsub table td {
  padding: 12px 5px;
  border-bottom: 1px solid #ccc;}


#detailsub table .nobdr th,
#detailsub table .nobdr td {border: none;}

#detailsub table th {
  width: 100px;
  vertical-align: top;}

#detailsub table td img {
  margin-left: 8px;
  margin: 3px 0 3px 8px;}

#detailsub table dl dt {font-weight: bold;}
#detailsub table dl dd {margin-bottom: 1em;}

.indlist li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 12px;}

.indlist02 li {
  margin-left: 1em;
  margin-bottom: 0.5em;}

/* WORKS _20140528
---------------------------------------------*/

#works ul {
  position: relative;
  width: 780px;
  margin-top: 25px;}

#works ul li {
  float: left;
  text-align: center;
  width: 350px;
  margin-right: 40px;
  margin-bottom: 40px;}

#works ul li dt {
  margin-bottom: 1em;}

/* SERIESBOX _20140907
---------------------------------------------*/

.seriesbox {
  padding: 20px 25px 0 25px;
  margin-bottom: 1em;
  border: 4px solid #92b999;}

.seriesbox h4 {
  font-size: 120%;
  color: #4b654f;
  margin-bottom: 1em;}

.seriesbox dl dt {
  font-weight: bold;}

.seriesbox dl dt em {
  font-weight: normal;}

.seriesbox dl dd {
  margin-bottom: 1.8em;}

/* ACT VOICE _20150409
---------------------------------------------*/

#voice {margin-top: 50px;}

.voicelist {margin-bottom:2em;}

.voicelist li {
  margin-bottom: 1em;
  padding: 15px;
  border: 1px solid #ccc;}


/* NOTICE _2017529
---------------------------------------------*/
/*出演者変更等*/
.notice {
  display: inline-block;
  position: relative;
  margin-top: 10px;
  padding: 3px 10px 2px;
  border: 2px solid #CB0000;
  color: #CB0000;
  font-weight: bold;
  text-decoration: none;}

.notice.arw {
  padding: 3px 20px 2px 7px;}

.notice:hover {
  background: #CB0000;
  color: #fff;
  text-decoration: none;}

.notice.arw:after {
  position: absolute;
  width: 10px;
  height: 17px;
  top: 5px;
  right: 3px;
  background: url(../img/arw_notice.png) no-repeat;
  background-size: auto 80%;
  content: "";}

.notice.arw:hover:after {
  position: absolute;
  width: 10px;
  height: 17px;
  top: 5px;
  right: 3px;
  background: url(../img/arw_notice_on.png) no-repeat;
  background-size: auto 80%;
  content: "";}

.eventlist .notice {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 120%;}

.eventlist .notice.arw:after {
  top: 6px;}

.eventlist .notice.arw:hover:after {
  top: 6px;}
